Curriculum vitae -NL- **`Personal Information`[PERSONAL_DETAILS_HEADING]** -NL- FIRST NAME / SURNAME **`Pooyan Majdabadi`[NAME]** -NL- ADDRESS 6, Rue des Postes, 59000 Lille, France -NL- TEL **`+33782964959`[PHONES_PHONE]** -NL- EMAIL **`pooyanmjd@gmail.com`[EMAILS_EMAIL]** -NL- NATIONALITY French/Iranian -NL- DATE OF BIRTH 22.09.1985 -NL- GENDER Male -NL- DESIRED POSITION **`Android Developer`[EMPLOYER_ROLE]** -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- DATES October 2016 - Present -NL- POSITION **`Android Team Leader`[EMPLOYER_ROLE]** -NL- RESPONSIBILITIES Develop and debug/testing existing applications (Live -NL- Football app with almost 5 millions download and -NL- Skores app with almost 1 million download) -NL- - Design Android Architecture (MVP - MVVM) for new -NL- applications and participation in UI design as well -NL- - Proposing new ideas and features -NL- - Leading other mobile developers and proposing -NL- well-formatted RESTful API -NL- - Studying and using latest API’s from Google -NL- - Converting Java codes to Kotlin -NL- EMPLOYER / ADDRESS 74 rue des Arts, 59000 Lille, France -NL- TYPE OF BUSINESS Real-time sports data and results -NL- DATES January 2016 - January 2017 -NL- POSITION **`Freelance Android Developer`[EMPLOYER_ROLE]** -NL- RESPONSIBILITIES Developing Mastered Fit Application from scratch -NL- EMPLOYER / ADDRESS Wenlock Road, London, UK -NL- TYPE OF BUSINESS Fitness brand -NL- PAGE !1- CURRICULUM VITAE OF **`Pooyan Majdabadi`[NAME]** -NL- Curriculum vitae -NL- DATES March 2016 - April 2016 -NL- POSITION **`Freelance Android Developer`[EMPLOYER_ROLE]** -NL- RESPONSIBILITIES Developing Food Hygiene Rating Application from -NL- scratch -NL- EMPLOYER / ADDRESS **`Manchester Metropolitan University `[EMPLOYER_COMPANY_NAME]**-NL- DESCRIPTION This project was part of a study in the MMU -NL- DATES October 2014 - March 2016 -NL- POSITION -NL- **`Developer - Consultant`[EMPLOYER_ROLE]** -NL- RESPONSIBILITIES SAP - ABAP developer (OOP) -NL- - Consultant at BNP Paribas fortis -NL- - Fiori Application developer -NL- EMPLOYER / ADDRESS **`Adessa-Group Company - BNP Paribas fortis`[EMPLOYER_COMPANY_NAME]** / Belgium -NL- TYPE OF BUSINESS Development - Consultant -NL- DATES August 2015 - January 2016 -NL- POSITION **`Freelance Android Developer`[EMPLOYER_ROLE]** -NL- RESPONSIBILITIES Developing two versions of an application for children -NL- (RockabyBoo) from scratch -NL- EMPLOYER / ADDRESS **`Cunning Plan`[EMPLOYER_COMPANY_NAME]**, Manchester United Kingdom -NL- TYPE OF BUSINESS Web / App design -NL- DATES January 2015 - May 2015 -NL- POSITION **`Freelance Android Developer`[EMPLOYER_ROLE]** -NL- RESPONSIBILITIES Developing an application (MESH) based on a research -NL- project by Dr Simone Z Leao at the University of Salford, -NL- UK -NL- EMPLOYER / ADDRESS **`Design By Day`[EMPLOYER_COMPANY_NAME]**, Manchester United Kingdom -NL- TYPE OF BUSINESS Web / App design -NL- DATES January 2014 - Present -NL- POSITION **`Android Developer`[EMPLOYER_ROLE]** -NL- DESCRIPTION Personal projects Like : FootballIran - CinemaIran- -NL- KiKeyKoja … FootballIran is now 100% Kotlin -NL- PAGE !2- CURRICULUM VITAE OF **`Pooyan Majdabadi`[NAME]** -NL- Curriculum vitae -NL- **`Education and Training`[EDUCATION_HEADING]** -NL- DATES -NL- **`QUALIFICATION AWARDED`[EDUCATION_HEADING]** -NL- PRINCIPAL STUDIES -NL- INSTITUTION -NL- DATES -NL- **`QUALIFICATION AWARDED`[EDUCATION_HEADING]** -NL- PRINCIPAL STUDIES -NL- INSTITUTION -NL- DATES -NL- **`QUALIFICATION AWARDED`[EDUCATION_HEADING]** -NL- PRINCIPAL STUDIES -NL- INSTITUTION -NL- **`Skills and Competences`[SKILLS_HEADING]** -NL- LANGUAGE SPOKEN -NL- OTHER LANGUAGE(S) -NL- **`COMPUTER SKILLS AND`[SKILLS_HEADING]** -NL- COMPETENCES -NL- LIBRARIES -NL- **`ADDITIONAL INFORMATION`[OTHERS_HEADING]** -NL- 2013 - 2014 -NL- **`Higher National Diploma`[EDUCATION_DEGREE]** in **`Programming and -NL- Computer Science`[EDUCATION_COURSE]** (DUT in French) -NL- OOP, Java, Databases, Web design, PHP -NL- **`University of Bordeaux 1 (IUT) , Bordeaux , France`[EDUCATION_INSTITUTE]** -NL- 2010 - 2013 -NL- University post-graduate degree in French Literature -NL- (C2) -NL- French langue / Literature - Theatre -NL- University of Bordeaux 3 (DEFLE) -NL- 2003 - 2008 -NL- **`Master’s degree`[EDUCATION_DEGREE]** in **`Computer science / IT`[EDUCATION_COURSE]** -NL- IT - Hardware and Software - Basic languages ( C/C++, -NL- Java) - Network Technology -NL- **`Azad University of Tehran, Iran`[EDUCATION_INSTITUTE]** -NL- Persian -NL- English, French -NL- Expert in Android Development : Java OOP, Kotlin, -NL- Android Studio, Material Design, MVP, RESTful API -NL- Backend Design (AWS, Parse), Git, Jira, Agile -NL- methodology -NL- JavaScript, Node.js, PHP, HTML, CSS and Swift (basic) -NL- RxJava, Retrofit, Dagger, ButterKnife, OkHttp, Picasso, -NL- Realm, Google API’s -NL- I’m a creative, talented and ambitious Mobile App -NL- developer who truly believes in “Stay hungry stay -NL- foolish” - Steve Jobs -NL- In my spare time I enjoy working out at gym and -NL- swimming. I like watching and playing football as well -NL- PAGE !3- CURRICULUM VITAE OF **`Pooyan Majdabadi`[NAME]** -NL- 